.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.039000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{width:158.760000px;}
._2{width:193.512000px;}
._3{width:198.840000px;}
._1{width:209.496000px;}
._a{width:212.136000px;}
._9{width:262.872000px;}
._8{width:265.464000px;}
._7{width:305.496000px;}
._4{width:324.216000px;}
._6{width:334.920000px;}
._0{width:396.312000px;}
._5{width:476.328000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.ye{bottom:28.117647px;}
.y10{bottom:42.176471px;}
.yd{bottom:50.377451px;}
.yf{bottom:64.436275px;}
.yc{bottom:72.637255px;}
.y23{bottom:105.441176px;}
.yb{bottom:142.931373px;}
.y22{bottom:153.475490px;}
.y21{bottom:175.735294px;}
.y20{bottom:202.681373px;}
.ya{bottom:213.225490px;}
.y1f{bottom:224.941176px;}
.y1e{bottom:251.887255px;}
.y1{bottom:269.460784px;}
.y1d{bottom:278.833333px;}
.y9{bottom:283.519608px;}
.y1c{bottom:305.779412px;}
.y1b{bottom:332.725490px;}
.y8{bottom:350.299020px;}
.y1a{bottom:359.671569px;}
.y7{bottom:372.558824px;}
.y19{bottom:386.617647px;}
.y6{bottom:413.563725px;}
.y11{bottom:426.450980px;}
.y5{bottom:435.823529px;}
.y18{bottom:440.509804px;}
.y4{bottom:458.083333px;}
.y17{bottom:467.455882px;}
.y16{bottom:494.401961px;}
.y15{bottom:521.348039px;}
.y14{bottom:548.294118px;}
.y13{bottom:575.240196px;}
.y12{bottom:626.789216px;}
.y3{bottom:748.632353px;}
.y2{bottom:786.122549px;}
.h5{height:28.393066px;}
.h3{height:34.945313px;}
.h4{height:34.968750px;}
.h6{height:229.627451px;}
.h7{height:671.308824px;}
.h2{height:944.284314px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
.x5{left:246.029412px;}
.x4{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.033289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{width:135.510628pt;}
._2{width:165.173423pt;}
._3{width:169.721172pt;}
._1{width:178.816669pt;}
._a{width:181.070059pt;}
._9{width:224.376100pt;}
._8{width:226.588519pt;}
._7{width:260.758092pt;}
._4{width:276.736669pt;}
._6{width:285.873138pt;}
._0{width:338.274678pt;}
._5{width:406.572854pt;}
.fs1{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.ye{bottom:24.000000pt;}
.y10{bottom:36.000000pt;}
.yd{bottom:43.000000pt;}
.yf{bottom:55.000000pt;}
.yc{bottom:62.000000pt;}
.y23{bottom:90.000000pt;}
.yb{bottom:122.000000pt;}
.y22{bottom:131.000000pt;}
.y21{bottom:150.000000pt;}
.y20{bottom:173.000000pt;}
.ya{bottom:182.000000pt;}
.y1f{bottom:192.000000pt;}
.y1e{bottom:215.000000pt;}
.y1{bottom:230.000000pt;}
.y1d{bottom:238.000000pt;}
.y9{bottom:242.000000pt;}
.y1c{bottom:261.000000pt;}
.y1b{bottom:284.000000pt;}
.y8{bottom:299.000000pt;}
.y1a{bottom:307.000000pt;}
.y7{bottom:318.000000pt;}
.y19{bottom:330.000000pt;}
.y6{bottom:353.000000pt;}
.y11{bottom:364.000000pt;}
.y5{bottom:372.000000pt;}
.y18{bottom:376.000000pt;}
.y4{bottom:391.000000pt;}
.y17{bottom:399.000000pt;}
.y16{bottom:422.000000pt;}
.y15{bottom:445.000000pt;}
.y14{bottom:468.000000pt;}
.y13{bottom:491.000000pt;}
.y12{bottom:535.000000pt;}
.y3{bottom:639.000000pt;}
.y2{bottom:671.000000pt;}
.h5{height:24.235086pt;}
.h3{height:29.827798pt;}
.h4{height:29.847803pt;}
.h6{height:196.000000pt;}
.h7{height:573.000000pt;}
.h2{height:806.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
.x5{left:210.000000pt;}
.x4{left:526.000000pt;}
}
